For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete firewall

Delete a specified firewall. Any virtual machine that has this firewall activated will automatically have it deactivated. Use this endpoint to remove unused firewall configurations.

Delete firewall

delete

Delete a specified firewall.

Any virtual machine that has this firewall activated will automatically have it deactivated.

Use this endpoint to remove unused firewall configurations.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
firewallIdintegerRequired

Firewall ID

Example: 9449049
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
delete/api/vps/v1/firewall/{firewallId}
DELETE /api/vps/v1/firewall/{firewallId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?